KARBON(1)

NAME
karbon - a vector graphics application for the KDE Office Suite

SYNOPSIS
karbon [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the karbon command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Karbon is a vector graphics application.

Note that the KDE Office Suite comes with two vector graphics applications - Kontour and Karbon.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run karbon --help.

SEE ALSO
kontour(1).

AUTHOR
Karbon was written by Rob Buis <buis@kde.org>, Lennart Kudling <kudling@kde.org> and Tomislav Lukman <tomislav.lukman@ck.tel.hr>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).